<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.inkasso.factoring.acceptanceManagement.dao.CAcceptanceSignConfirmationElectronicInfoMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, acceptance_sign_confirmation_id, contract_name, contract_id, file_id, electronic_signature_personal_id, transaction_id, sign_status, back_file_id, report_file_id, user_create, user_modified, gmt_create, gmt_modified
    </sql>

</mapper>
